import React from 'react'
import { render } from '@testing-library/react'
import { BasicCodeMirrorInput } from './Codemirror.composition'

it('should render with the correct text', () => {
  const codeMirrorInput = render(<BasicCodeMirrorInput />)
  expect(codeMirrorInput).toBeTruthy()
})
